@import url('./common.css');

a, 
.fakeLink, 
.secondFont strong {color:#1f93c7;}
.secondFont {color:#CCC;}
.sezResearch .row .item .linkTit .itemBrand {color:#000;}
.numClass,
.w_solution .item, 
.w_formFilter {border-color:#00bbff;}
.numClass .cufon {padding-top:1px;}
.numClass.small .cufon {padding:8px 2px 0 0;}
.titolo {font-size:17px; font-weight:normal; padding-bottom:10px;}

#moveUp {color:#FFF; background-color:#42B4E7; background-image:url("/layout/images/arrow_top_white.gif")}

.icoImgBow {display:inline-block; text-indent:-999em; background:url("/layout/images/ico_img_bow.png") no-repeat;}
.icoImgBow.arrCoverW {width:10px; height:15px;}

/* Personalizzazioni header */
.sezHome #header {padding-bottom:0;}
#header #menu, #header #menu #menuCenter, #header #menu #menuDx {background:#000;}
.w_widget .item .itemBrand, 
.resGriglia .item .itemBrand, 
#header .headLinkRight .contLogin strong, 
#header #menu .rightSide > div:hover .btn_head, 
#header #menu .rightSide > #contCarrello.full .btn_head {background-color:#42b4e7;}
#header #menu .btn_head .numProd {color:#f26522;}
#header #menu .rightSide .subMenu {border-color:#42b4e7;}
#header #contCarrello {border-color:#666;}
#header #menu #allShop #subMenu {width:200px; padding-bottom:5px; background-color:#424242; border:1px solid #000; border-top-width:9px; border-radius:4px;}
#header #menu #allShop #subMenu .bg_line {width:198px; height:2px; margin-left:1px; background:url("/layout/images/double_dot.gif") repeat-x;}
#header #menu #allShop #subMenu .voiceMenu:first-child {background-image:none;}
#header #menu #allShop #subMenu .voiceMenu .voce {display:inline-block; padding:2px 0 4px 12px; width:186px; color:#FFF; font-size:13px; line-height:16px; background:url("/layout/images/arrow_right.gif") no-repeat 178px 50%;}
#header #menu #allShop #subMenu .voiceMenu:hover .voce {position:relative; z-index:3; width:154px; margin:-6px 0 -6px -3px; line-height:26px; height:26px; font-weight:bold; color:#000; background:#fff; border:1px solid #2D2D2D; border-right:0;}
#header #menu #allShop #subMenu .voiceMenu .contListMenu {font-size:12px; top:-8px; left:163px; padding:20px 25px 0; width:493px; height:300px; background:#fff; border:1px solid #000; border-radius:4px;}
#header #menu #allShop #subMenu .voiceMenu .contListMenu .listBlueArrow {padding-bottom:10px;}
#header #menu #allShop #subMenu .voiceMenu .contListMenu .listBlueArrow li {padding:3px 0 3px 12px; font-size:14px; background-position:0 11px;}
#header #menu #allShop #subMenu .voiceMenu .contListMenu .MenuDiscesaSX_2011 {float:left;}
#header #menu #allShop #subMenu .voiceMenu .contListMenu .MenuDiscesaMD_2011 {float:right; width:230px;}
#header #menu #allShop #subMenu .voiceMenu .contListMenu .MenuDiscesaMD_2011 a {display:block; margin-top:10px;}

/* Fine personalizzazioni header */

/* Widget */
.navCat {float:left; width:100%; font-size:13px;}
.navCat .col {float:left; width:30%; padding:1px 2% 30px 1%;}
.navCat .col .cufonFont {font-size:20px;}
.navCat .col > img.left {margin-right:10px;}
.navCat .col ul {margin-bottom:10px;}

.navDir dt, 
.listArrowGrey dt {font-size:15px; font-weight:bold; padding:12px 0 4px;}
.navDir dt:first-child, 
.listArrowGrey dt:first-child {padding-top:0;}
.navDir dd, 
.listArrowGrey dd, 
.listArrowGrey li {font-size:14px; padding:0 0 5px 14px; background:url("/layout/images/arrow_right_grey.gif") no-repeat 1px 6px}

.sezHome .w_telone {position:relative; z-index:1; width:100%; height:350px; margin-bottom:15px; background:url("/layout/images/bg_w_telone.png") no-repeat top left;}
.sezHome .w_telone .linkTelone {display:none; width:100%; height:280px; text-align:center;}
.sezHome .w_telone .linkTelone a.bannerBig { width:100%; height:280px; background-position:center center; background-repeat:no-repeat;background-image:url("/layout/img_test/telone_lancio_1240.png"); display:block}
.sezHome .w_telone .linkTelone.sel {display:block; padding:0;}
.sezHome .w_telone .linkTelone .relative {display:block; width:995px; height:100%; margin:0 auto;}
.sezHome .w_telone .linkTelone .contPrice {position:absolute; z-index:1; top:180px; left:585px; font-size:18px;}
.sezHome .w_telone .linkTelone .contPrice .cufonFont {display:inline; margin-right:20px; font-size:60px; vertical-align:middle;}
.sezHome .w_telone .w_telone_head {text-align:center; padding-top:6px; height:34px; overflow:hidden;}
.sezHome .w_telone .coverCnt { margin-top:4px}
.sezHome .w_telone .w_telone_head .secondFont {font-size:33px; display:inline; }
.sezHome .w_telone .w_telone_head .btn_light {margin:0 0 0 12px; position:relative; top:-11px; color:#FFF; text-transform:uppercase; font-size:12px; padding:1px 16px 1px 11px}
.sezHome .w_telone .lt01 {position:absolute; z-index:2; bottom:0; left:0; width:100%; height:70px; border-bottom:0;}
.sezHome .w_telone .lt01 .fakeLink {float:left; width:16.58%; height:60px; text-align:center; display:inline-block; background-color:#F6F6F6; border-left:1px solid #DDD; border-bottom:2px solid #B4B4B4;}
.sezHome .w_telone .lt01 .fakeLink:first-child, 
.sezHome .w_telone .lt01 .fakeLink.hide + .fakeLink {border-left:0;}
.sezHome .w_telone .lt01 .fakeLink span {font-size:14px; line-height:61px; font-weight:bold; color:#898989; height:60px; display:inline-block;}
.sezHome .w_telone .lt01 .fakeLink:hover, 
.sezHome .w_telone .lt01 .fakeLink.sel {position:relative; z-index:9; height:68px; top:-8px; padding-bottom:0; z-index:10; border-left-color:transparent; border-bottom-color:#368ab8; background:url("/layout/images/bg_lt_telone_over.png") no-repeat top center;}
.sezHome .w_telone .lt01 .fakeLink:hover + li {border-left-color:transparent;}
.sezHome .w_telone .lt01 .fakeLink:hover span, 
.sezHome .w_telone .lt01 .fakeLink.sel span {color:#FFF; text-shadow:1px 1px 1px #1C92F7; margin-top:8px; cursor:pointer;}
.sezHome .w_telone .lt01 .fakeLink.sel span {cursor:default;}
.sezHome .w_telone .lt01 .fakeLink span {padding-left:54px; background:url("/layout/images/sprite_icone_telone.png") no-repeat top left;}
.sezHome .w_telone .lt01 .fakeLink.mobile span {background-position:0 0;}
.sezHome .w_telone .lt01 .fakeLink.mobile:hover span, 
.sezHome .w_telone .lt01 .fakeLink.mobile.sel span {background-position:0 -60px;}
.sezHome .w_telone .lt01 .fakeLink.games span {background-position:0 -120px;}
.sezHome .w_telone .lt01 .fakeLink.games:hover span, 
.sezHome .w_telone .lt01 .fakeLink.games.sel span   {background-position:0 -180px;}
.sezHome .w_telone .lt01 .fakeLink.photo span {background-position:0 -240px;}
.sezHome .w_telone .lt01 .fakeLink.photo:hover span, 
.sezHome .w_telone .lt01 .fakeLink.photo.sel span  {background-position:0 -300px;}
.sezHome .w_telone .lt01 .fakeLink.video span {background-position:0 -360px;}
.sezHome .w_telone .lt01 .fakeLink.video:hover span, 
.sezHome .w_telone .lt01 .fakeLink.video.sel span  {background-position:0 -420px;}
.sezHome .w_telone .lt01 .fakeLink.computer span {background-position:0 -480px;}
.sezHome .w_telone .lt01 .fakeLink.computer:hover span, 
.sezHome .w_telone .lt01 .fakeLink.computer.sel span  {background-position:0 -540px;}
.sezHome .w_telone .lt01 .fakeLink.casa span {background-position:0 -600px;}
.sezHome .w_telone .lt01 .fakeLink.casa:hover span, 
.sezHome .w_telone .lt01 .fakeLink.casa.sel span  {background-position:0 -660px;}
.sezHome .w_telone .lt01 .fakeLink.motori span {background-position:0 -720px;}
.sezHome .w_telone .lt01 .fakeLink.motori:hover span, 
.sezHome .w_telone .lt01 .fakeLink.motori.sel span  {background-position:0 -780px;}
.sezHome .w_telone .lt01 .fakeLink.sport span {background-position:0 -840px;}
.sezHome .w_telone .lt01 .fakeLink.sport:hover span, 
.sezHome .w_telone .lt01 .fakeLink.sport.sel span  {background-position:0 -900px;}
.sezHome .w_telone .lt01 .fakeLink.libri span {background-position:0 -1080px;}
.sezHome .w_telone .lt01 .fakeLink.libri:hover span, 
.sezHome .w_telone .lt01 .fakeLink.libri.sel span  {background-position:0 -1140px;}
.sezHome .w_telone .lt01 .fakeLink.bimbi span {background-position:0 -1200px;}
.sezHome .w_telone .lt01 .fakeLink.bimbi:hover span, 
.sezHome .w_telone .lt01 .fakeLink.bimbi.sel span  {background-position:0 -1260px;}
.sezHome .w_telone .lt01 .fakeLink.musica span {background-position:0 -1320px;}
.sezHome .w_telone .lt01 .fakeLink.musica:hover span, 
.sezHome .w_telone .lt01 .fakeLink.musica.sel span  {background-position:0 -1380px;}
.sezHome .w_telone .lt01 .fakeLink.componenti span {background-position:0 -1440px;}
.sezHome .w_telone .lt01 .fakeLink.componenti:hover span, 
.sezHome .w_telone .lt01 .fakeLink.componenti.sel span  {background-position:0 -1500px;}
.sezHome .w_telone .lt01 .fakeLink.hide {display:none;}

.sezHome .w_telone .cover {display:inline-block; width:/*29%*/27%; margin:0 1.5%; text-align:left;}
.sezHome .w_telone .cover:hover {text-decoration:none;}
.sezHome .w_telone .coverImg {display:block; background:url() no-repeat bottom left;}
.sezHome .w_telone .coverImg > * {vertical-align:bottom;}
.sezHome .w_telone .coverImg .numClass {margin-bottom:-2px;}
.sezHome .w_telone .coverText {display:block; padding-top:10px;}
.sezHome .w_telone .coverText .itemName {display:block; color:#000; margin-bottom:-4px; font-size:30px; line-height:30px;}
.sezHome .w_telone .coverText .priceCnt {margin-top:-10px; display:block; padding-left:2px}
.sezHome .w_telone .coverText del {font-size:13px; line-height:16px; color:#9E9E9E;}
.sezHome .w_telone .coverText .price {font-size:13px; font-weight:bold; line-height:16px; color:#E10000; text-decoration:none;}

.sezHome .w_telone .all {position:absolute; z-index:1; width:50px; top:70px; left:90%; margin-right:0;}
.sezHome .w_telone .all div {width:50px; height:110px;  background:url("/layout/images/bg_telone_arrow.png") center center no-repeat}

.w_slide_img .nav_btn {margin:35px 14px 0; width:22px; height:57px; background-image:url("/layout/images/nav_button_img.png");}
.w_slide_img .nav_btn:hover {background-position:0 -57px}
.w_slide_img .nav_avanti:hover {background-position:-22px -57px}
.w_slide_img {background:#000;}
.w_slide_img .tit {font-size:20px; color:#00baff; padding:12px; text-align:center; border-bottom:0;}
.w_slide_img .slider > div {display:inline-block; vertical-align:top; margin-right:3px;}
.w_slide_img .item {width:auto;}
.w_slide_img .item img {border:1px solid #757575; border-radius:2px; margin-bottom:8px;}
.w_slide_img .contSlide {height:150px;}
.w_slide_img .item .itemPrice {display:inline-block;}

.classifica .head {text-align:center; padding:10px 100px 15px; color:#757575; font-size:13px;}
.classifica .head h2.secondFont {font-size:33px; padding-bottom:8px;}
.classifica .numClass {float:left;}
.classifica .podio {position:relative; z-index:1; float:left; padding:18px 0 25px; width:100%; background:url("/layout/images/bg_classifica.png") no-repeat; background-size:100% 405px;}
.classifica .podio .q_bow {position:absolute; z-index:99; top:17px; left:2px;}
.classifica .podio .item {float:left; width:29%; padding:0 2%; min-height:360px;}
.classifica .podio .item .linkImg {display:block; text-align:center;}
.classifica .podio .item .linkImg img {width:200px;}
.classifica .podio .item .sideLeft {float:left; width:230px; padding-left:8px;}
.classifica .podio .item .sideLeft .linkTit > *{display:block; margin-top:-3px;}
.classifica .podio .item .sideLeft .linkTit .itemBrand {font-size:28px; color:#757575;}
.classifica .podio .item .sideLeft .linkTit .itemName {font-size:36px; color:#3b3b3b; height:40px; overflow:hidden;}
.classifica .podio .item .sideLeft p {padding-bottom:10px;}
.classifica .podio .item .sideLeft .contPrice {display:inline-block; width:47%; vertical-align:middle; font-size:12px;}
.classifica .podio .item .sideLeft .contPrice ins {display:block; font-size:18px;}
.classifica .row .numClass {margin:45px 5px 0 20px;}
.classifica .row .item > .relative {width:15% !important;}
.classifica .row .item .textCont {width:47% !important;}
.classifica .row .rightSide {width:30% !important;}

/* Scheda prodotto */
.sezProd .contDesc .fakeLink {background-color:#42B4E7;}
.contData .dati .linkAction a {border-color:#42B4E7;}

/* Personalizzazione Widget x Bow */
.w_telone .text .fakeLink:hover, 
.w_telone .text .fakeLink.sel {color:#F86408;}
.w_widget a {color:#000;}
.w_widget .btn_light {color:#FFF;}
.w_widget .linkRight {color:#1f93c7;}
.w_banner {color:#fff; height:300px; background:url("/layout/images/bg_codice_barre.png") no-repeat;}
.w_banner a {color:#fff;}
.w_list_num .tit {font-size:18px; color:#999; font-weight:normal;}
.w_list_num .tit .small {display:block; font-size:14px; margin-bottom:-2px;}
.w_list_num .tit strong {color:#1f93c7;}
.w_list_num .tit .btn_light {vertical-align:text-top;}
.tripleCol .w_list_num {border-left:1px solid #ececec;}
.tripleCol .w_list_num:first-child {border-left:0;}

.w_formFilter .tit strong {color:#ff5e00;}

.w_compare {width:99.6%; padding-bottom:0; margin-bottom:30px; border:1px solid #e4e4e4; border-radius:5px;}
.w_compare .tit {font-size:14px; color:#5d5d5d; padding:8px; border-bottom:1px solid #e4e4e4;}
.w_compare .item {padding-bottom:15px !important;}
.w_compare .leftSide {width:19.8%;}
.w_compare .rightSide {position:relative; z-index:1; float:right; width:80%; margin:-1px -2px -1px -2px; border:2px solid #00baff; border-radius:5px;}
.w_compare .rightSide .tit {float:none; text-align:left; padding-bottom:7px;}
.w_compare .rightSide .item {width:21%;}
.w_compare .rightSide .icoImgBow.arrCoverW {position:absolute; z-index:2; left:-2px; top:120px;}
*:first-child+html .w_compare .rightSide .item {width:20.8%;}

/* RICERCA BOW */
.ico_open_close {display:inline-block; width:15px; height:13px; margin-right:4px; background:url("/layout/images/ico_open_close.gif") no-repeat;}
.ico_open_close.close {background-position:0 100%;}

#insertAdv {display:block; margin:-10px 0 5px; border-radius:4px;}
#insertAdv img {display:block; margin:0 auto;}
.resCont {padding:0 0 10px; font-size:13px;}
.resCont p {padding-bottom:6px;}
.resCont p img {float:left; margin-right:7px;}
.resNegozi a, 
.storeSuggest a {font-weight:bold;}
.keySuggest.bottom {margin:0; padding:5px 0 20px; text-align:center;}
.sezResearch #breadcrumb {padding:0 0 10px; border-bottom:0;}
.sezResearch #breadcrumb, 
.sezResearch #breadcrumb h1, 
.sezResearch #breadcrumb .path  {font-size:20px; text-transform:none;}
.sezResearch #breadcrumb h1 {display:inline; text-transform:capitalize;}
.sezResearch #breadcrumb .numRes {font-size:12px;}
.sezResearch .ricCorr {overflow:hidden; display:block; padding:10px 0 10px 15px; min-width:200px;}
.sezResearch .catRicCorr {float:left; padding-bottom:15px; width:100%;}
.sezResearch .catRicCorr strong.left {padding-right:10px;}
.sezResearch .catRicCorr .col {float:left; width:30%; padding-right:5%;}
.sezResearch .catRicCorr .col a {display:block; padding-bottom:3px; font-size:13px;}
.filterKey {clear:both;}
.removeKey {display:inline-block; vertical-align:middle; width:10px; height:10px; text-indent:-999em; background:url("/layout/images/ico_x_ric.gif") no-repeat;}
.noRes {font-size:16px; padding:10px 0 40px;}

.sezResearch .bg_grigio {padding:10px; background:#f5f5f3;}

.sezResearch .sideSx .box_filtri {margin-bottom:15px; font-size:12px;}
.sezResearch .sideSx .box_filtri .tit {font-weight:bold; font-size:11px; padding:7px 0 8px; margin-top:7px; border-top:1px dotted #D2D2D2; text-transform:uppercase;}
.sezResearch .sideSx .box_filtri .tit:first-child {margin-top:0; border-top:0; padding-top:0;}
.sezResearch .sideSx .box_filtri h4 {font-size:13px; padding:15px 0 3px;}
.sezResearch .sideSx .box_filtri h4:first-child {padding-top:0;}
.sezResearch .sideSx .box_filtri .cat1 {padding-top:5px;}
.sezResearch .sideSx .box_filtri .cat1 > li > ul {padding-left:8px;}
.sezResearch .sideSx .box_filtri li {clear:both; padding-top:1px; padding-bottom:2px;}
.sezResearch .sideSx .box_filtri li.menuOpen > a {font-weight:bold;}
.sezResearch .sideSx .box_filtri .valIntervallo {padding:0 0 5px;}
.sezResearch .sideSx .box_filtri input[type=checkbox] {float:left; margin-right:4px; margin-top:1px;}
.sezResearch .sideSx .box_filtri .valIntervallo input[type=text] {width:40px; padding:1px 2px;}
.sezResearch .sideSx .box_filtri .valIntervallo input[type=checkbox] {margin-top:3px;}
.sezResearch .sideSx .box_filtri .numArticoli {font-size:11px;}
.sezResearch .sideSx .allRes {background-color:#ffbf00;}

#researchBar {clear:both; height:37px; line-height:37px; margin-bottom:15px; background-color:#f2f2eb; padding-left:1.5%; width:98.5%; border-bottom:0;}
#researchBar .navRes {float:left; padding-right:2%; min-width:150px; white-space:nowrap;}
#researchBar .pagNum {display:inline; padding:0 0 0 1%; font-size:12px; line-height:normal;}
#researchBar .pagNum .btn_grey {padding-left:2px;}
#researchBar .pagNum .btn_grey span {min-width:20px; padding-right:2px;}
#researchBar .navRes strong {display:inline-block; height:25px; line-height:25px; width:25px; color:#7b7b6d; font-weight:bold; text-align:center;}
#researchBar #typeRes {float:left; width:15%; font-weight:bold;}
#researchBar #typeRes .voce {cursor:pointer; padding-left:4px; font-size:12px; text-transform:uppercase;}
#researchBar #typeRes .voce:hover {text-decoration:underline;}
.resGriglia #researchBar #typeRes #Lista, .resLista #researchBar #typeRes #Griglia {display:inline-block;}
.resLista #researchBar #typeRes #Lista,
.resGriglia #researchBar #typeRes #Griglia {cursor:default; color:#c2c2a9; text-decoration:none;}
#researchBar #typeRes .ico {float:left; width:11px; height:11px; margin-top:12px; background-color:#245DB3; vertical-align:text-top; margin-right:4px;}
#researchBar #typeRes #Lista .ico {background-image:url("/layout/images/bg_ico_res_lista.gif")}
#researchBar #typeRes #Griglia .ico {background-image:url("/layout/images/bg_ico_res_griglia.gif")}
.resLista #researchBar #typeRes #Lista,
.resGriglia #researchBar #typeRes #Griglia {display:none;}
#researchBar form {float:right; padding:0 2% 0 0; width:38%;}
#researchBar form label select {border:1px solid #b0b0ac; font-size:11px; margin-left:4px;}
#researchBar form label input {margin-right:4px;}

.resLista .row .item > .relative {width:21%;}
.resLista .row .item .textCont {width:40%;}
.resLista .row .rightSide {width:37%;}

.resGriglia .row .item {width:23%;}

/*.sezResearch .box_filtri .tit {padding-bottom:4px;}
.sezResearch .box_filtri h4 {font-size:13px;}
.sezResearch .box_filtri li {font-size:12px; padding:0 0 5px 10px; background:url("/layout/images/arrow_right_grey.gif") no-repeat 1px 5px}
.sezResearch .box_filtri li.menuOpen > a {font-weight:bold;}*/